*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font-family:'Microsoft Yahei','Simsun';}
.indexbody{background-color: #F2F2F2;}
.wid{margin-left: 8px;margin-right: 8px;}
.header{height: 48px;line-height: 48px;background-color: #2F7EE8;color: #fff;position: relative;text-align: center;font-size: 20px;}
.header a{position: absolute;display: block;width: 48px;height: 100%;background:url(../images/mainv2.png) no-repeat;background-position: center 15px;background-size:30px;text-indent: -99999px;}
.header .back{left: 0px;}
#foot{margin-top: 30px;}


.illegal_title{height:37px;line-height: 36px;border-bottom:1px solid #e0e0e0;font-size: 16px;color:#2F7EE8;font-weight: normal;text-align: center;}
.illegal_box{margin: 10px;border:1px solid #e0e0e0;border-radius: 4px;}
.input-group{height:42px;padding:4px 0;line-height: 34px;font-size: 14px;position: relative;}
.input-group+.input-group{border-top:1px solid #e0e0e0;}
.input-group label{display:inline-block;float:left;padding-left:8px;width:61px;border-right:1px solid #e0e0e0;color:#666;}
.input-group select{width:90%;border:none;}
.select-box{overflow: hidden;margin-left:71px;}
.input-group span{display: block;position: absolute;right: 10px;top:17px;width:10px;height: 8px;background-image:url(../images/mainv2.png);background-size: 30px;background-position: right -38px;background-repeat: no-repeat;}
.input-group .small{width: 56px;margin-left: 10px;float: left;}
.input-group .small select{width: 50px;}
.input-group .small span{left:100px;}
.newinput{width: 50%;height: 32px;border: none;padding-left: 3px;}

.fr{float: right;}
.box{margin:0 10px;}
#remember+span{padding-left: 5px;color:#999;}
#remember+span:before{content: " ";display: block;float:left;width: 20px;height: 20px;margin-right: -15px;position: relative;z-index: 99;background-image:url(../images/mainv2.png);background-size:30px;background-color:#fff;background-repeat: no-repeat;background-position: right -68px;}
#remember:checked+span:before{background-position: right -95px;}
#query{height:36px;line-height: 36px;color:#fff;font-size: 18px;background-color:#2f7ee8;display:block;width:33.3%;margin:0 auto;border:none;border-radius: 4px;}
.add{background-color: #ededed;padding-top: 1px; margin-top: 15px;}
.add-box{background-color: #fff;padding: 0 10px;margin-top: 10px;line-height: 32px;}
.add-box h3{font-size: 14px;color:#2f7ee8;line-height: 40px;border-bottom:1px solid #e0e0e0;font-weight: normal;}
.add-box h3 a{margin-top:6px;padding:4px 4px;float: right;color:#fff;background-color: #2f7ee8;line-height: 1em;border-radius: 4px;font-size: 12px;}
.add-box>ul{position: relative;padding-top:5px;}
.add-box>ul>li{width:18%;float: left;margin-right: 2%;}
.add-box>ul>li>a{display: block;}
.add-box>ul>li.active>a{padding-left:10px;border-radius: 4px 4px 0 0 ;color:#2f7ee8;background-color:#ededed;}
.noinfo{margin:10px;border-radius: 4px;height:52px;border:1px solid #e0e0e0;line-height: 50px;font-size: 18px;color:#1cb935;text-align: center;}
.tr{line-height: 20px;padding:8px 0;margin: 0 10px;}
.tr+.tr{border-top:1px solid #e0e0e0;}
.tr .info-t{color:#999;}
.mtl10{margin-left: 10px;}
.tr.primary{color:#e82f2f;}
.fl{float: left;}
.content{width:73%;color: #333;}


.fl.box a{color:#24a047;}
h1.green{color:#24a047;}
.input-group-g{margin:40px 10px;}
.input-group-g input{width: 75%;float:left;height: 38px;font-size: 14px;text-indent: 15px;border:1px solid #24a047;border-radius: 4px 0 0 4px;}
.input-group-g button{width: 25%;height: 38px;font-size: 18px;text-align: center;border:1px solid #24a047;border-radius: 0 4px 4px 0;background-color:#24a047;color:#fff; }
.lie3 ul li{width: 31.3%;}
.tlt-g h3{color:#24a047;}
.tlt-g h3 a{margin-top:6px;padding:4px 4px;float: right;color:#fff;background-color: #24a047;line-height: 1em;border-radius: 4px;font-size: 12px;}
.tlt-g a:hover,.tlt-g .active{background-color:#24a047;color:#fff;border-radius: 4px;}
.tlt-g ul{text-align: center;}
p.beizhu{color:#999;font-size: 12px;text-indent: 10px;}

.paging{width:100%;text-align: center;background-color:#ebebeb;padding-top:15px;padding-bottom:15px;}
.paging a{color:#508dee;border:1px solid #508dee;border-radius:5px;font-size: 12px;text-align: center;padding: 3px 3px;display:inline-block;min-width:22px;}
.current{color:#fff!important;background-color:#508dee;display: inline-block;min-width: 22px;border-radius:5px;vertical-align: middle;padding: 3px 3px;}

#allcityh1{text-align: left;padding-left: 10px;}
#allcitybox{padding: 10px;}
#allcitybox .acbitem{margin-top: 10px;line-height: 32px;}
#allcitybox .acbitem .acbleft{float: left;width: 20%;background-color: #2F7EE8;color: #fff;text-align: center;margin-right: 4px;}
#allcitybox .acbitem .acbright{float: left;width: 78%;}
#allcitybox .acbitem .acbright li{float: left;width: 25%;text-align: center;border-bottom: 1px solid #E0E0E0;}
#allcitybox .acbitem .acbright li.acbwid{width: 33%;}
#allcitybox .acbitem .acbright li a{color: #333;display: block;}

#rulelist{}
#rulelist table{width: 100%;border-collapse: collapse;}
#rulelist table th{height: 38px;line-height: 38px;font-size: 16px;color: #fff;background-color: #24A047;border: 1px solid #E0E0E0;}
#rulelist table th:first-child{border-top-left-radius: 8px;}
#rulelist table th:last-child{border-top-right-radius: 8px;}
#rulelist table td{border: 1px solid #E0E0E0;color: #333;line-height: 24px;padding: 3px;}
#rulelist table td:nth-child(2){padding: 8px 3px;}
#rulelist table td a{color: #333;display: block;}
#rulelist table td:first-child{vertical-align: top;}
#rulelist table td:first-child a{color: #24A047;font-size: 18px;font-weight: bold;margin-top: 5px;}
#rulelist table td:last-child{color: #999999;line-height: 20px;}
.rlprice{color: #E82F2F;margin-right: 15px;}
.rlprice i{font-style: normal;display: inline-block;background-color: #F45555;border-radius: 10px;width:20px;height:20px;line-height: 20px;color: #fff;text-align: center;margin-right: 5px;font-size: 12px;vertical-align: middle;}


